# DEVELOPMENT

in client/ dir
    1. npm install
    2. bower install (you should have bower installed globally)
    3. npm start

in server/ dir
    1. npm install
    2. npm start
    3.open http://localhost:3000 in browser





# PRODUCTION

in client/ dir
    1. npm install
    2. bower install (you should have bower installed globally)
    3. npm build


in server/ dir
    1. npm install
    2. npm prodStart
    3.open http://localhost:3000 in browser
